SYSTEM_HEADER_DIR="/root/.dibs/tizensdk-builder-s32u64/workspace/jobs/602087/buildRoot/platforms/tizen2.3/rootstraps/rs-devel_eglibc-2.13.i686${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
